<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Dedicatoria</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="dedication">
    <h1>Dedicatoria, al conde de Lemos</h1>

    <p>Enviando a Vuestra Excelencia los días pasados mis comedias, antes impresas que representadas, si bien me acuerdo, dije que don Quijote quedaba calzadas las espuelas para ir a besar las manos a Vuestra Excelencia; y ahora digo que se las ha calzado
y se ha puesto en camino, y si él allá llega, me parece que habré hecho algún servicio a Vuestra Excelencia, porque es mucha la priesa que de infinitas partes me dan a que le envíe para quitar el hámago y la náusea que ha causado otro don Quijote,
que, con nombre de segunda parte, se ha disfrazado y corrido por el orbe; y el que más ha mostrado desearle ha sido el grande emperador de la China, pues en lengua chinesca habrá un mes que me escribió una carta con un propio, pidiéndome, o, por
mejor decir, suplicándome se le enviase, porque quería fundar un colegio donde se leyese la lengua castellana, y quería que el libro que se leyese fuese el de la historia de don Quijote. Juntamente con esto, me decía que fuese yo a ser el rector
del tal colegio.</p>

    <p>Preguntéle al portador si Su Majestad le había dado para mí alguna ayuda de costa. Respondióme que ni por pensamiento. ''Pues, hermano —le respondí yo—, vos os podéis volver a vuestra China a las diez, o a las veinte, o a las que venís despachado,
porque yo no estoy con salud para ponerme en tan largo viaje; además que, sobre estar enfermo, estoy muy sin dineros, y emperador por emperador, y monarca por monarca, en Nápoles tengo al grande conde de Lemos, que, sin tantos titulillos de colegios
ni rectorías, me sustenta, me ampara y hace más merced que la que yo acierto a desear''.</p>

    <p>Con esto le despedí, y con esto me despido, ofreciendo a Vuestra Excelencia los Trabajos de Persiles y Sigismunda, libro a quien daré fin dentro de cuatro meses, Deo volente; el cual ha de ser o el más malo o el mejor que en nuestra lengua se haya
compuesto, quiero decir de los de entretenimiento; y digo que me arrepiento de haber dicho el más malo, porque, según la opinión de mis amigos, ha de llegar al estremo de bondad posible.
    </p>

    <p>Venga Vuestra Excelencia con la salud que es deseado; que ya estará Persiles para besarle las manos, y yo los pies, como criado que soy de Vuestra Excelencia. De Madrid, último de otubre de mil seiscientos y quince.
    </p>

    <p>Criado de Vuestra Excelencia,</p>

    <p class="derecha">Miguel de Cervantes Saavedra.</p>
</body>

</html>
